/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_478 { top:1024px; left:0px; width:980px; height:2543px; z-index:104; }
#pasteDiv_479 { top:5643px; left:554px; width:110px; height:180px; z-index:101; }
#pasteDiv_480 { top:5678px; left:495px; width:227px; height:522px; z-index:102; }
#txtBox_483 { top:3599px; left:0px; width:980px; height:1977px; z-index:106; }
#txtBox_485 { top:5607px; left:0px; width:980px; height:1498px; z-index:121; }
#txtBox_492 { top:9px; left:0px; width:646px; height:50px; z-index:108; }
#txtBox_493 { top:265px; left:0px; width:980px; height:724px; z-index:105; }
#imageContainer_173 { top:77px; left:438px; width:124px; height:168px; z-index:111; }
#imageContainer_173 img { margin-top:0px; margin-left:0px; width:124px; height:168px; }
#pasteDiv_494 { top:12px; left:743px; width:237px; height:33px; z-index:120; }
#body-content { height:7105px; }
/* End Viewport desktop */
